.overlay {
    display: none; /* Standardmig ausgeblendet */
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background-color: rgba(0,0,0,0.4); /* Transparenter Hintergrund */
    z-index: 9999; /* Ganz oben */
}

.overlay img {
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%); /* Bild zentrieren */
}

.close-btn {
    color: white;
    font-size: 40px;
    position: absolute;
    top: 20px; right: 30px;
    cursor: pointer;
}
.bdown{
    text-decoration: underline;
    color: white;
}
.save-btn {
    color: white;
    font-size: 28px;
    text-decoration: underline;
    position: absolute;
    top: 25px; right: 80px;
    cursor: pointer;
}